@charset "utf-8";
/* CSS Document */

.field-field-product-basket-icon {
	display:none;
}

/* top part of the product content */
.section .entry-content{
	background:url(../images/bg-white.png);
	padding:10px;
	line-height:18px;
	height:1%;
}
.section {
margin:0 0 32px;
width:100%;
}
.content .holder{
	width:100%;
	position:relative;
}
.content .article{
	height:1%;
	padding:0 0 0 2px;
	margin:0;
}
.content .article:after{
	content:'';
	display:block;
	clear:both;
}
.article .image{
	float:right;
	margin:-60px -6px -55px -22px;
	position:relative;
}
.article .image img{vertical-align:top;}

.article .desc{
	float:left;
	width:383px;
}
.article .desc .text{
	padding:5px 12px 0 2px;
	margin:0 0 12px;
	overflow:hidden;
	height:1%;
}

.highlight{
	margin:0;
	background:url(../images/bg-white2.png);
	height:1%;
	padding:16px 17px 4px;
	width:607px;
}
.highlight .find{position:relative;}
.highlight .btn-holder{
	width:100%;
	overflow:hidden;
	margin:0 0 6px;
	position:relative;
}
.highlight .btn-holder .btn span{
	padding:0 41px;
}

/* additional images */
.field-field-product-tech-spec,
.field-field-product-additional-images,
.field-field-product-bottom-add-to-cart{
	background:url("../images/bg-white.png") repeat scroll 0 0 transparent;
	height:1%;
	padding:12px 8px 10px 10px;
}
.field-field-product-additional-images {
	margin:0 0 32px;
}

.field-field-product-additional-images .products{
	padding:0;
	list-style:none;
	overflow:hidden;
	width:660px;
	margin:0 -10px 0 -7px;
}
.field-field-product-additional-images .products li{
	float:left;
	background:url(../images/sep01.gif) no-repeat;
	width:215px;
	margin:0 0 0 5px;
	padding:0 0 23px;
	overflow:hidden;
	display:inline;
}
.field-field-product-additional-images .products .image{
/*	background:url(../images/bg-image.png) no-repeat;*/
	width:123px;
	height:122px;
	float:right;
	margin:10px 0 0;
}
.field-field-product-additional-images .products .image img{vertical-align:top;}
.field-field-product-additional-images .products .desc{
	font-size:17px;
	line-height:23px;
	padding:4px 0 0;
	float:left;
	width:83px;
}
.field-field-product-additional-images .products .desc .title{
	border-bottom:1px solid #999;
	display:block;
	padding-bottom:2px;
	margin:0 0 7px;
}

/* style the add to cart buton*/
#uc-product-add-to-cart-form-2 div{
	background:url(../images/btn-r.gif) no-repeat 100% 0;
	padding:0;
	float:left;
	margin:0;
}

.form-submit{
	float:left;
	height:32px;
	background:url(../images/btn-l.gif) no-repeat;
	text-align:center;
	padding:0 17px;
	white-space:nowrap;
	color:#fff;
	line-height:28px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
	cursor:pointer;
}

/* style find link */
.find{
	padding:5px 0 8px 2px;
}
.find a{
	background:url(../images/arrow2.gif) no-repeat 0 50%;
	font-weight:bold;
	font-size:14px;
	padding:0 0 0 13px;
}

/* style additional images title */
#tech-spec-title,
#additional-img-title {
border-bottom:1px solid #000000;
margin:0 0 4px;
padding:0 0 5px;
}
#tech-spec-title h2,
#additional-img-title H2{
	font-size:27px;
}

#additional-img-title H2 .smaller_text{
	font-size:14px;	
}

/* field-field-product-tech-spec */
.field-field-product-tech-spec table{
	width:100%;
}
.field-field-product-tech-spec td{
	border-bottom:1px solid #999999;
	padding:5px 5px 5px 0;
}
.field-field-product-tech-spec td.last{
	
	border-bottom:none;
}